* {margin: 0; padding: 0;}
body {position: relative; font-size: 100%; background: url(img/bg.jpg); background-position: center;  background-size: cover;
  background-repeat: no-repeat; 
font-family: 'Rajdhani', sans-serif; color: #fff; text-align: center; }
body#potvrzeni {background: url(img/bg_potvrzeni.jpg) repeat-x #fff;}
body#potvrzeni div#podklad {width: 100%; background: url(img/bg.jpg); background-position: top;  background-size: cover;
  background-repeat: no-repeat; }
h1 {display: block; color: #eff9fb; font-size: 1.4em; text-transform: uppercase; font-weight: 800; line-height: 1.4em; margin: 0.5em auto 0 auto; max-width: 90%; }
h1 span {color: #34a0d1; letter-spacing: 0;}

h2,
h3 {color: #eff9fb; font-weight: 600; font-size: 1.1em; width: 90%; margin: 0.75em auto; text-transform: uppercase;}
img#logo {display: block; width: 90%; max-width: 250px; margin: 1em auto 0 auto; }
img#siluety {display: block;  width: 90%; max-width: 1000px; margin: 0 auto; }
a#hlasuj,
input.dejhlas {text-align: center; cursor: pointer; display: block; width: 6em; margin: 2em auto 3em auto; background: #28a457; color: #fff; padding: 0.35em 0 0.25em 0; font-weight: 800; font-size: 1.4em;  text-decoration: none; text-transform: uppercase; border: 0.05em solid #fff; box-shadow: #28a457 0 0 5px; border-radius: 0.25em;  transition: 1s ease; letter-spacing: 0.01em; font-family: 'Rajdhani', sans-serif;  }
a#hlasuj span/*,
input.dejhlas span*/ {color: #28a457; transition: 1s ease; }

a#hlasuj:hover span {color: #fff; }
input.dejhlas:hover {color: #ff0; }
 







div.kecy {width: 90%; max-width: 35em; margin: 1em auto 0 auto; padding-bottom: 2em;}
div.kecy p {font-weight: 400; text-align: justify; font-size: 1em; padding: 0.5em 0; line-height: 1.6em; margin: auto;}
a#hlasuj {margin: 0.5em auto;}




/*---------------loga-----------*/
div#partneri {width: 100%; max-width: 100%; background: #fff; padding: 2em 0; color: #333;}
div#vyhlasovatel,
div#hlavni,
div#ostatni {width: 100%; max-width: 100%; margin: auto; margin-bottom: 2em; }
div#vyhlasovatel p,
div#hlavni p,
div#ostatni p {font-size: 1em;}
div#vyhlasovatel img, 
div#hlavni img,
div#ostatni img {display: inline-block; width: 100%; max-width: 200px; margin: 1em auto;}
hr {clear: both; visibility: hidden; width: 1px;}
a.textlink {color: #fff;}

/*----------------nominace-------------*/
div.manik {width: 90%; max-width: 400px; margin: 1em auto; background: #fff; color: #06324d; padding: 1em 0; border: 1px solid #ccc; border-radius: 5%;}
div.foto,
div.foto img  {width: 80%;  margin: 0.5em auto;}
div.foto img {border: 4px solid #fff;  border-radius: 50%;  max-width: 400px; max-height: 400px; box-shadow: #dbd4bb 0 0 10px;  }
input.dejhlas {margin: 0 auto 1em auto;}
body#nominace h1 {width: 90%; max-width: 600px; display: block; color: #34a0d1; font-size: 2em; letter-spacing: 0; text-transform: uppercase; font-weight: 800; margin: 1em auto; line-height: 1.2em;}
body#nominace h2 {font-weight: 600; font-size: 1.8em; }
div.ident {display: block; color: #968100; font-size: 1.8em; letter-spacing: 0; text-transform: uppercase; font-weight: 800; line-height: 1.3em; }
div.ident span {color: #3f1447; font-weight: 400; }
div.tj {font-size: 1.2em;  font-weight: 600; }
div.born {font-size: 1em; margin: 0.25em auto;}
div.odvetvi {font-size: 1.4em;  margin: 0 auto; font-weight: 800;}
div.uspechy {width: 80%; font-weight: 300; font-size: 0.8em; color: #333; text-align: justify; line-height: 1.4em; margin: 0 auto 0.5em auto; padding: 0 1em; height: 11em; overflow: auto;
font-family: 'Roboto', sans-serif;
font-family: 'Dosis', sans-serif;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;  
font-family: 'Oswald', sans-serif;

 }

div.kategorie {font-size: 1.2em; font-weight: 800;}


/*--------------potvrzeni---------------*/
body#potvrzeni h1 {font-size: 1.5em; margin: 1em auto 0 auto; }
body#potvrzeni h2  {font-size: 3em; color: #34a0d1;}
p.bold {font-weight: 800; padding: 0.5em 0; margin: 0 auto 1em auto;}
p.bold span {font-weight: 400;}
p#udaje {color: #333; font-size: 0.9em;}
body#potvrzeni table {width: 100%; max-width: 1000px; margin: auto; font-size: 1.2em;}
div#podminky {color: #084061; padding: 1em 0;}
body#potvrzeni table td {width: 20%; text-align: left; height: 0.3em;  }
body#potvrzeni table td.right {width: 80%; text-align: left; border: none;} 
div#podkladform {width: 100%; background:  #fff; margin: 0; padding: 0;}
div#formular {width: 90%; margin: 1em auto; color: #084061; padding: 1em 0;}
#formular form {width: 90%; margin: auto;  }
input {width: 100%; text-align: left; padding: 0.5em;  border: 1px solid #b8c3e2; font-size: 1.1em; font-weight: 100; }
input#potvrdit {display: block; width: 8em; margin: 0.25em auto 1em auto; background: #28a457; color: #fff; border-radius: 1em; padding: 0.5em 0 0.35em 0; font-weight: 600; font-size: 1.2em;  text-decoration: none; text-align: center; text-transform: uppercase; font-family: 'Rajdhani', sans-serif; border: 0.05em solid #e8d2d8; box-shadow: #28a457 0 0 5px;  transition: 1s ease; cursor: pointer; }
input#potvrdit:hover {background: #c41848; box-shadow: #c41848 0 0 5px;}
img#big {width: 90%; max-width: 300px; border: 4px solid #fff;  border-radius: 50%;  max-height: 300px; margin: 1em auto; box-shadow: #999 0 0 10px; }
body#potvrzeni p a.textlink,
body#nominace p a.textlink {display: block; margin: 1em auto;}




/*-----------patička--------------*/
div#paticka {font-size: 0.9em; width: 100%; margin: auto; background: #1b5b7f; color: #fff; padding: 1em 0;}
div#paticka p {margin: 0.25em auto 1em auto;}
div#paticka p span {font-weight: 800;}
div#paticka a {color: #7fccef;}
div#paticka a:hover {color: #fff;}
  
@media screen and (min-width: 630px) {
div#left,
div#right {display: block;}
}


@media screen and (min-width: 700px) {
h1 {font-size: 1.6em;}
}

@media screen and (min-width: 800px) {
h1 {font-size: 2.4em;}
div.manik {display: inline-block; max-width: 350px; margin: 0.5em; }
div#left,
div#right {max-width: 130px; }
div#left {left: 2em;}
div#right { right: 2em;}

}



@media screen and (min-width: 1000px) {
h1 {font-size: 2em;}
h4 {font-size: 2em; }
div#hlavni,
div#ostatni {max-width: 1000px; }
}

@media screen and (min-width: 1200px) {
div#left,
div#right {max-width: 150px; }
div#left {top: 2em; left: 3em;}
div#right {top: 2em; right: 3em;}

div.ident {font-size: 1.6em;}
div.tj {font-size: 0.9em;}
div.foto img  {max-width: 400px;}
div.kategorie {font-size: 0.9em;}
}


@media screen and (min-width: 1400px) {
div#podminky {color: #eff9fb; }
div#left,
div#right,
div#left img,
div#right img {max-width: 200px; }
div#left {top: 4em; left: 4em;}
div#right {top: 4em; right: 4em;}
}

@media screen and (min-width: 1600px) {
div#left,
div#right,
div#left img,
div#right img {max-width: 300px; }
div#left {top: 5em; left: 5em;}
div#right {top: 5em; right: 5em;}


div.ident {font-size: 1.6em;}
div.tj {font-size: 0.9em;}
div.foto img  {max-width: 400px;}
}

